<?php 
require("php_con.php");
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	*{
		padding: 0;
		margin: 0;
		font-size: 12px;
		box-sizing: border-box;
	}
	table{
		border-collapse: collapse;
		min-width: 100%;
	}
	table tr td{
		border: 1px solid rgba(0,0,0,1.00);
		padding: 1px;
	}
</style>

</head>

<body>
	
<table class="table table-sm table-bordered">
	<tbody>
		<tr style="font-weight: bold;">
			<td>Product</td>
			<td>S Count</td>
			<td>P. Count</td>
		</tr>
<?php
$scl_details_id=mysqli_real_escape_string($connation,$_GET['scl_details_id']);
$l_qury=mysqli_query($connation,"SELECT pd.product_barcode,pd.product_name,scl.scl_system_qty
FROM stock_count_list scl INNER JOIN product_details pd ON scl.scl_product=pd.product_id
WHERE scl.scl_details_id='$scl_details_id'
ORDER BY pd.product_name");
while($l_resalt=mysqli_fetch_assoc($l_qury)){
?>
		<tr>
			<td><?php echo $l_resalt['product_barcode']; ?><br><?php echo $l_resalt['product_name']; ?></td>
			<td><?php echo number_format((float)$l_resalt['scl_system_qty']); ?></td>
			<td></td>
		</tr>
<?php } ?>
	</tbody>
</table>

	
<script>
this.print();	
</script>
</body>
</html>